int.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Element
| Element propagators

## Functions

template<class V0, class V1>
ExecStatus | Gecode::Int::Element::post_int (Home home, IntSharedArray &c, V0 x0, V1 x1)
| Post propagator with apropriate index and value types.